MIIS - Store Android app - Bug #4008

Menu tab > If we toggle off any product then message appeared in popup is wrong
visible for everywhere"

08/30/2022 01:21 PM - priyanka Sharma

. It is saying Now

Status: Resolved Start date: 08/30/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Change it to "Product status has been changed. It will not show anymore.
History

#1 - 08/30/2022 01:23 PM - priyanka Sharma
- Description updated

- Assignee set to Narendra Singh

#2 - 08/30/2022 01:25 PM - priyanka Sharma
- File clipboard-202208301325-smpjv.png added

- Description updated

#3 - 08/30/2022 02:22 PM - priyanka Sharma

- Description updated

#4 - 08/30/2022 02:31 PM - priyanka Sharma
- Project changed from MIIS User app to MIIS - Store Android app

- Subject changed from User app --> Menu tab > If we toggle off any product then message appeared in popup is wrong . It is saying Now visible for
everywhere"to Menu tab > If we toggle off any product then message appeared in popup is wrong . It is saying Now visible for everywhere"

#5 - 09/01/2022 11:47 PM - Ravi L

- Assignee changed from Narendra Singh to Ravi L

#6 - 09/13/2022 06:56 PM - Ravi L

- Status changed from New to In Progress

#7 - 09/13/2022 06:56 PM - Ravi L

- Status changed from In Progress to Resolved

Files

clipboard-202208301325-smpjv.png 376 KB
